<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\TechTestPayment.Domain\TechTestPayment.Domain.csproj" />
  </ItemGroup>

</Project>
